# -*- coding: utf-8 -*-
# Generated by Django 1.11.1 on 2017-05-08 17:00
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('signup', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='profile',
            name='has_order',
            field=models.BooleanField(default=False),
        ),
    ]
